h3{
	margin-left:10px;
	background: url(../images/background_h2.jpg) no-repeat center bottom;
	padding-bottom:12px;
}

#pright{
	background-color:#000;
	overflow:hidden;
}

#pr_inner{
	height:410px;
	color:#424242;
}

#mainarea{
	width:520px;
}

	#secondarea{
		margin-top:1px;
		margin-left:3px;
		width:100%;
	}

#secondarea a{
	width:126px;
	margin:0 0 1px 0;
	color:#fff;
	text-decoration:none;
	padding:6px 0 6px 0;
	display:block;
	background-color:#555555;
	background-color:#444141;
}

#secondarea a:hover{
	background-color:#777;
}

#nav04 a {background-position:-394px -262px;}
